Bug 1315522 - htop-2.0.1 is available
Summary: htop-2.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: htop
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mukundan Ragavan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-08 00:19 UTC by Upstream Release Monitoring
Modified: 2016-03-25 21:25 UTC (History)
3 users (show)

Fixed In Version: htop-2.0.1-1.fc23 htop-2.0.1-1.fc22 htop-2.0.1-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-11 13:25:37 UTC


Attachments (Terms of Use)
[patch] Update to 2.0.1 (#1315522) (960 bytes, patch)
2016-03-08 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-03-08 00:19:03 UTC
Latest upstream release: 2.0.1
Current version/release in rawhide: 2.0.0-2.fc24
URL: http://hisham.hm/htop/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-08 00:19:21 UTC
Created attachment 1133963 [details]
[patch] Update to 2.0.1 (#1315522)

Comment 2 Upstream Release Monitoring 2016-03-08 00:26:36 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=13265730

Comment 3 Mukundan Ragavan 2016-03-08 00:27:23 UTC
I will look at this.

Comment 4 Fedora Update System 2016-03-08 13:14:20 UTC
htop-2.0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a4a35873ad

Comment 5 Fedora Update System 2016-03-08 13:16:19 UTC
htop-2.0.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-75d9cccda5

Comment 6 Upstream Release Monitoring 2016-03-08 13:19:46 UTC
mstevens's htop-2.0.1-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=742967

Comment 7 Fedora Update System 2016-03-08 13:25:24 UTC
htop-2.0.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a8df7e24a

Comment 8 Fedora Update System 2016-03-09 21:23:50 UTC
htop-2.0.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1a8df7e24a

Comment 9 Fedora Update System 2016-03-09 22:56:33 UTC
htop-2.0.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-75d9cccda5

Comment 10 Fedora Update System 2016-03-09 23:21:38 UTC
htop-2.0.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a4a35873ad

Comment 11 Fedora Update System 2016-03-11 13:25:33 UTC
htop-2.0.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-03-17 21:19:51 UTC
htop-2.0.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-03-25 21:25:37 UTC
htop-2.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.